Subject: Re: bug#60373: Kernel job for Cuirass

From: Leo Famulari <[email-masked]>
Date: Wed, 4 Jan 2023 22:48:43 -0500

On Thu, Dec 29, 2022 at 11:33:37AM +0100, Mathieu Othacehe wrote:
> You can go ahead and I'll take care of reconfiguring Berlin. If you
> prefer to do it by yourself, the procedure is the following:
> 
> - Log in on Berlin
> - Checkout the latest maintenance repository in your home
> - Run guix pull
> - Run sudo -E guix system reconfigure ~/maintenance/hydra/berlin.scm -L
> ~/maintenance/hydra/modules/
> - Notify sysadmins about the reconfiguration

Okay, I've gone ahead and reconfigured berlin based on maintenance.git
commit 97cbea05bfc53e8d3fba1d2e1455dda8237eb3c0.

It's not clear to me if I need to restart any services now in order to
make my new Cuirass jobsets effective. A few services were restarted
automatically:

------
[...]
shepherd: Service host-name has been started.
shepherd: Service user-homes has been started.
shepherd: Service sysctl has been started.
shepherd: Service postgres-roles has been started.
[...]
------